{
  "1": "Dêq khơl măn 'laalq varaq xpok, phayh 'yoo kôôch ni ji toolq dêq xuum vadoo, xôq yal Kơy Plêêk đơu varơuq pato daay leh huq biq tơơk dalơh.",
  "2": "Manih xpok e kôôch ji khơl tuôôq Lôôk leh ik vii kơq dro nưq ji oh ay bơh xlih vlôh thiêuq vadoo, bơh phayh dơơp varơuq yơu iaq đnooyq, vii dro kôôch, dro jah dơơp varơuq nưq ji khơl tuôôq Lôôk đơu dro jah xung xiaq. Koot dayh pato ji đnooy panhăk kaluh varơuq nưq.",
  "3": "Atoh dro leq pato daay trôôk đêh ji leh tameeng tyauq kaluh apok tamaq di Lôôk haay, ji Kơy Jê-xu Krist, leh dơơp tyauq apok pato truh varơuq tuuôq kuh kuul,",
  "4": "yôôych nưq ji dro tơơk dalơh, be xet xoop ka joq, bơh e binq đom varơuq tayaat ji takhelh đom chưh vlơk, xing nưq avlôh varơuq 'yarơơ, tagoaa, tơơk dalơh, biit ravơq va ih va op,",
  "5": "tayaat, đom khơl e xuum biit biq va-ih va-op ji kađoq hlơp hyioh jăk, 'yoo varơuq tuôôq kuh kuul đa ji varơuq dơơp karoh.\n    .\\f + ft Một số cổ bản thêm: \\fqa Hãy tránh xa những điều ấy,\\fqa* nhưng các cổ bản đáng tin cậy nhất không có.\\f* ",
  "6": "Bơh varơuq tuuôq kuh kuul đơu varơuq hlaah xuum ji muuyq vôô kôt.",
  "7": "Vii haay jah pa-iir vlôh lưp e adrơk ka joq tyauq, haay kaxêêt kung leh adrơk ka joq hooy ik.",
  "8": "Đa nưq, ji varơuq e pon xa, aau hlưp, yôôych hnoq jah hlah xuum.",
  "9": "Măn khơl trôôt jah karoh e yôôych gưưlh muut adôô alưt ji vơơt rayaalh, đơu 'ngưưng hmưưch vlôô, hruh hrek, nưq ji varơuq dơơp karăp oot muut varơuq hruh hrek ji hlơp hlieel.",
  "10": "Bơh nưq varơuq hmưưch jêêt ji ưk di kaluh varơuq xơk tauq, bơh toleq dro tajôh ni heq biq alưưt jarooy vlôh klơlh xuum tuôôq ji dơơp vlôh ka xak 'ngưưng jiq jiêh.\n.\n\\p",
  "11": "Bơh koot, manih di Kơy Plêêk lơơy, dayh chuh xangưưi xing kaluh varơuq nưq, đơu chrơơk tyauq varơuq hyioh jăk, tuuôq kuh kuul, xuum tuuôq, xung xiaq, xuum grơơng, ji taguu.",
  "12": "Dayh vii xuum tuôôq đơu hmot jăk tamaq kaxaay, dayh jưư riit varơuq riilh hloay hloay, 'ngưq ji varơuq koot jah taayh truh ji heq away vlôh apok xnưk kaxaay tamaq kangưưl 'ngưưng manih xnưk.",
  "13": "Gô xnoh ka koot kangưưl Kơy Plêêk, Kơy dơơp kaluh varơuq jah riilh, ji kangưưl Kơy Jê-xu Krist, Kơy avlôh apok xnưk tamaq kaxaay ngưưl Bôn-xơ-Phi-lat,",
  "14": "aneq koot phayh tameeng jưư apok pato daay neq hlêêl 'moh, leh e aduq đnooy ik, don truh hngơy rama vlôh di Lôôk haay, ji Lôôk Wơơt Dêh Jê-xu,",
  "15": "j Kơy bơh Kơy Plêêk Thieer Yơơt jơq phayh vnê vơ muuyq, ji Vuua ku khơl Vuua, Lôôk di Khơl Lôôk, hnoq xlih vlôh muut toolq kawah;",
  "16": "vơơ muuyq dro Kadraq leh hlơu kaxêêt, măn đom varơuq tađnah leh hlơu truh jeq ik, ji Kơy koq e kơyq hmưq 'yoo hloq, kung leh e kơyq hloq ik; apôôy varơuq pado vanê ji taay yaak đơơy đơơy rawiit xuq Kadraq. A-meen.\n\\p",
  "17": "Dayh pato đnooy manih karoh đom đơơy neq te tơơk dalơh, kung te takôô aduq jêêt mưh leh kajưk, bơh dayh kôô gmưh aduq Kơy Plêêk, Kơy kahni ăm ka haay kaluh varơuq dong rah xôq jah xok, ",
  "18": "ji dayh dơơp varơuq tamaq, phayh rah jôh đom varơuq kaxaay, phayh e xuum ranưh ranưưy, dayh ahlook ăm,    ",
  "19": "tagop xôq ka xak muuyq kahnier tamaq kaxaay ka kaluh varơuq hnoq truh, xôq ji ik jưư riit varơuq riilh dik.\n\\p",
  "20": "Ti-mô-thêê lơơy, koot dayh jưư xok varơuq jah ataq ăm ka koot, chuh xangưưi xing toleq apok boon leh ik xung liq, ji kaluh tayaat đnooy ji manih xet 'ngưưng.",
  "21": "bơh toleq dro dơơp đanưq heq hooy tah vlôh xing xuum tuôôq. Apôôy vanoong kaxaay măn ji oh ay."
}
